Subject: I-D Action: draft-kowal-lisp-policy-distribution-02.txt

From: [email-masked]
Date: Sun, 20 Mar 2022 21:07:56 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : LISP Transport for Policy Distribution
        Authors         : Michael Kowal
                          Marc Portoles Comeras
                          Amit Jain
                          Dino Farinacci
	Filename        : draft-kowal-lisp-policy-distribution-02.txt
	Pages           : 8
	Date            : 2022-03-20

Abstract:
   This document describes the use of the Locator/ID Separation Protocol
   (LISP) to encode and transport data models for the configuration of
   LISP ITRs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-kowal-lisp-policy-distribution/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-kowal-lisp-policy-distribution-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-kowal-lisp-policy-distribution-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts